---

- name: INSTALL
  ansible.builtin.include_tasks:
    file: "install.yml"
    apply:
      become: true
      tags:
        - install
  tags:
    - always

- name: CONFIGURE
  ansible.builtin.include_tasks:
    file: "configure.yml"
    apply:
      become: true
      tags:
        - configure
  tags:
    - always

...
